@echo off
set cp_align=c:\oaei2006\align\lib\procalign.jar
set class_align=fr.inrialpes.exmo.align.util.GroupEval
set eval_impl=fr.inrialpes.exmo.align.impl.PRecEvaluator

java -cp %cp_align% %class_align% -l "refalign,OCM" -f "pr" >OWL-CtxMatch.html
@echo on
